<?PHP
function _QUERY($_SQL){
	$id_con = mssql_connect('163.178.140.65\HERACLES, 1039', 'USUARIOWEB', '2Salamandra');
	mssql_select_db('EPICOH', $id_con);
	$resultado = mssql_query($_SQL, $id_con);
	$x = 0;
	$a = array();
	while($row = mssql_fetch_assoc($resultado)){
		$a[$x] = $row;
		$x++;
	}
	mssql_close($id_con);
	return $a;
}

function _TRANS($_SQL){ 
	$id_con = mssql_connect('163.178.140.65\HERACLES, 1039', 'USUARIOWEB', '2Salamandra');
	mssql_select_db('EPICOH', $id_con);
	$resultado = mssql_query($_SQL, $id_con);
	mssql_close($id_con);
	return $resultado;
}

function _DESTRUYE_SESION(){
	if(!isset($_SESSION)){
		session_start();
	}
	$_SESSION = array();
	if (isset($_COOKIE[session_name()])){
		setcookie(session_name(), '', time() - 42000, '/');
	}
	session_destroy();
}

function _ESTUDIANTE($_TIPO){
	switch($_TIPO){
		case '0': return 'No';
		case '1': return 'Sí';
		case '2': return 'Sí';
		default: return '...';
	}
}

function _PAGO($_TIPO){
	switch($_TIPO){
		case '1': return 'Realizado';
		default: return 'Pendiente';
	}
}

function _FREE($_VAR){
	$v1 = array("'", '"', '&', '°', 'º');
	$v2 = array(' ', ' ', ' ', ' ', ' ');
	return str_replace($v1 , $v2 , $_VAR);
}

function _ESTA($_EVENTO, $_VECTOR){
	for($i=0;$i<count($_VECTOR);$i++){
		if($_EVENTO == $_VECTOR[$i]['evento']) return true;
	}
	return false;
}
?>